@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  overflow-x: hidden;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 1%;
  font-family: 'Lato', sans-serif;
  box-sizing: border-box;
}

/* The first navigation */

.first-head {
  background-color: #272a31;
}

#first-head-list {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  list-style: none;
  padding: 0 16.3%;
}

.heads-list {
  padding: 10px 10px;
  font-size: 11px;
  cursor: pointer;
}

#first-head-list .icon {
  font-size: 17px;
}

.heads-list a {
  color: #fff;
  text-decoration: none;
  transition: 0.3s ease;
}

.hamburger {
  border: none;
  background: transparent;
  width: 30px;
  height: 20px;
  position: relative;
  margin-left: 30px;
  margin-top: 20px;
  z-index: 5;
}

.hamburger:hover {
  transform: rotate(360deg);
  transition: all 3s ease-in-out;
}

.line {
  display: block;
  width: 25px;
  height: 3px;
  margin: 5px auto;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background-color: #272a31;
}

.first-container {
  background-image: url(images/pexels-laura-penwell-3608056.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  justify-content: space-evenly;
  flex-direction: column;
  height: 100%;
}

.first-image {
  background-color: rgba(199, 199, 199, 0.82);
}

.active a {
  display: block;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin-right: 10px;
  padding-top: 7%;
  text-decoration: none;
  color: #ec5242;
  font-family: 'Lato', sans-serif;
  font-size: 20px;
  font-weight: 700;
  top: 20px;
  width: 100%;
}

.nav-logo {
  width: 100px;
  height: 100px;
  display: none;
  flex-direction: row;
  justify-content: center;
  padding: 20px 100px;
  position: relative;
}

.nav-logo img {
  height: 140px;
  align-items: center;
  margin-top: -56px;
}

span {
  font-weight: 700;
  text-decoration: underline;
}

.container {
  width: 100%;
  padding: 30px 10px;
  align-items: center;
}

.sec-akara {
  width: 80%;
  text-align: center;
  margin: 20px 40px;
  padding: 10px 20px;
}

.etiti-text {
  width: 80%;
  text-align: center;
  margin: 20px 40px;
  padding: 10px 20px;
}

.logo-main {
  border: 2px solid #d3d3d3;
  display: flex;
  margin: 40px 10px 20px 10px;
  align-items: center;
}

.logo-main img {
  width: 200px;
  height: 200px;
  margin-left: -40px;
}

.logo-main p {
  padding-top: 10px;
  font-size: 30px;
  font-weight: 700;
  margin-left: -50px;
}

.nav-logo a {
  text-decoration: none;
  margin-top: 30%;
  margin-left: -33px;
  color: #272a31;
  font-weight: 700;
  font-family: 'Lato', sans-serif;
  font-size: 15px;
  text-align: start;
  align-items: center;
  transition: 1s all ease-in-out;
}

.ul-items li a {
  text-decoration: none;
  color: #272a31;
  font-family: 'Lato', sans-serif;
  font-size: 15px;
  text-align: center;
}

.nav-logo a:hover {
  color: #4d0cf3;
}

.nav-list {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.ul-items li {
  display: flex;
  flex-direction: row;
  margin-right: 50px;
  margin-top: 3.3%;
}

.ul-items li a:hover {
  color: #42ecc4;
}

.ul-items li:nth-child(5) {
  border: 3px solid #ec5242;
  height: 30px;
  padding: 0 10px;
  padding-bottom: 10px;
  margin-top: 15px;
  text-align: center;
}

.ul-items {
  display: block;
  flex-direction: row;
  width: 100%;
  margin-left: 42%;
}

.first-section {
  margin-bottom: 100px;
}

.section-text {
  margin-top: 15%;
  justify-content: center;
  margin-left: 30px;
  width: 100%;
}

p.graph {
  background-image: url(images/cicweb6.jpg);
  font-family: 'Lato', sans-serif;
  font-size: 30px;
  background-repeat: no-repeat;
  background-position: 20% 20%;
  background-size: cover;
  -webkit-text-fill-color: rgb(0 0 0 / 0%);
  -webkit-background-clip: text;
  color: transparent;
  margin: 20px 0;
  max-width: 900px;
  align-self: center;
}

h1.first {
  background-image: url(images/festival.jpg);
  font-family: 'Lato', sans-serif;
  font-size: 2.5rem;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  background-repeat: repeat;
  -webkit-text-fill-color: rgb(0 0 0 / 0%);
  -webkit-background-clip: text;
  background-position: 20% 20%;
  background-size: 100%;
  color: transparent;
  max-width: 900px;
  align-self: center;
  line-height: 0.95;
}

.words {
  margin: 30px 30px;
  justify-content: center;
}

p.graph1 {
  border: 3px solid #fff;
  box-shadow:
    0 5px 5px rgba(222, 222, 222, 0.82),
    0 5px 5px rgba(222, 222, 222, 0.82);
  padding: 20px 20px;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  font-size: 15px;
}

h2.words2 {
  margin: 20px 0;
  font-size: 30px;
  font-family: 'Lato', sans-serif;
}

p.graph2 {
  font-family: 'Lato', sans-serif;
  font-weight: 500;
  font-size: 20px;
  margin-bottom: 40px;
}

.activity {
  background-image: url(./images/abstractbg.svg);
  background-color: rgba(0, 0, 0, 0.85);
  z-index: 1;
  color: #fff;
  width: 100%;
  height: auto;
}

.activity-container {
  display: flex;
  flex-direction: column;
}

.activity-container h2 {
  width: 100%;
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-weight: 500;
  font-size: 25px;
  margin: 20px 0;
  padding: 10px 0;
}

.active {
  margin: 10px 20px;
  padding: 10px 20px;
  display: flex;
  flex-direction: row;
  background: #63666d;
}

.active img {
  width: 70px;
  height: auto;
  align-items: center;
  margin-top: 2%;
}

.active p {
  align-items: flex-start;
  font-family: 'Lato', sans-serif;
  font-size: 15px;
  font-weight: 400;
}

.show {
  display: none;
}

.love {
  width: 70%;
  justify-content: center;
  height: 80px;
  color: #fff;
  background: #ec5242;
  text-align: center;
  margin: 40px 70px;
  padding: 20px 10px;
  font-family: 'Lato', sans-serif;
  font-size: 24px;
  cursor: pointer;
}

.space {
  width: 46px;
  height: 2px;
  align-self: center;
  background-color: rgba(236, 82, 66, 1);
  margin-top: -25px;
  margin-bottom: 30px;
}

.space3 {
  width: 46px;
  height: 2px;
  align-self: center;
  background-color: rgba(236, 82, 66, 1);
  margin-top: -25px;
  margin-bottom: 30px;
  margin-left: 45%;
}

.maka-d {
  padding-left: 8px;
  display: flex;
  flex-direction: column;
}

.maka-d:nth-child(even) {
  display: none;
}

.maka-box {
  padding-left: 8px;
  display: flex;
  flex-direction: row;
}

.onye-okwu {
  display: flex;
  flex-direction: row;
  margin: 0 10px;
  padding: 10px 10px;
}

.onye-okwu img {
  width: 150px;
  height: 150px;
  padding: 0 0;
}

.okwu {
  margin-left: 5%;
  margin-right: -10px;
  padding: -30px 12px;
  width: 100%;
}

.okwu h2 {
  margin-bottom: 7px;
  font-family: "Lato", sans-serif;
  font-size: 22px;
  font-weight: 700;
}

.okwu p {
  width: 100%;
  opacity: 1;
}

.head-us {
  margin-bottom: 10px;
}

.first-speak {
  width: 100%;
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-weight: 500;
  font-size: 25px;
  margin: 20px 0;
  padding: 10px 0;
}

.btn {
  width: 90%;
  justify-content: center;
  height: 50px;
  color: #000;
  background: #fff;
  text-align: center;
  margin: 40px 25px;
  padding: 10px 10px;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  cursor: pointer;
  border: 1px solid #d3d3d3;
}

.btn:hover {
  background-color: #63666d;
  color: #fff;
  border-radius: 0;
}

.ukwu-cont {
  background-color: #272a31;
}

.ukwu-head h2 {
  width: 100%;
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-weight: 500;
  font-size: 30px;
  margin: 20px 0;
  padding: 40px 0 10px 0;
  color: #fff;
}

.ukwu-box {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px;
  margin: 40px 0;
  padding: 30px 0;
}

.part {
  filter: invert(100%);
  width: 100px;
}

.aka-cont {
  padding: 30px 0;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.aka-box {
  display: flex;
  flex-direction: row;
}

.aka-box img {
  width: 100px;
  height: 100px;
}

.aka-box p {
  padding-top: 25px;
  margin-left: -20px;
  font-weight: 700;
}

.aka-text p {
  margin-top: 30px;
}

.about-text {
  text-align: center;
  margin-left: 0;
  width: 100%;
}

.about2 {
  text-align: center;
  margin-top: 40px;
  line-height: 30px;
  width: 90%;
  margin-left: 30px;
}

.ncheta {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.line2 {
  width: 35px;
  height: 2px;
  align-self: baseline;
  background-color: rgba(160, 159, 159, 1);
  margin: 12px 0;
}

.akwukwo {
  position: relative;
  opacity: 0.8;
}

.akwukwo::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(180, 6, 6, 0.5);
}

em {
  color: #ec5242;
}

.h-img {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  display: block;
  overflow: hidden;
  z-index: -1;
  height: 100%;
}

.intro {
  padding: 80px 20px;
  text-align: center;
  color: #fff;
}

.intro h3 {
  font-size: 40px;
  font-weight: bold;
  color: #fff;
}

/* desktop view */

@media screen and (min-width: 768px) {
  .nav-logo {
    width: 100px;
    height: 100px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-left: 100px;
    padding: 20px 100px;
    position: relative;
  }

  .first-head {
    display: block;
  }

  .first-head ul li {
    transition: 0.2s ease-out;
  }

  .nav-list ul li {
    display: inline-block;
  }

  .first-head ul li:hover {
    color: #42ecc4;
  }

  .first-container {
    background-image: url(images/pexels-laura-penwell-3608056.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: space-evenly;
    flex-direction: column;
    height: 100%;
  }

  .hamburger {
    display: none;
  }

  .first-image {
    background-color: rgba(199, 199, 199, 0.82);
  }

  .second-nav {
    background-color: #fff;
    width: 100%;
    height: 75px;
    display: flex;
    flex-direction: row;
    z-index: 1;
    justify-content: space-between;
  }

  .first-section {
    margin-left: 5%;
    margin-right: 5%;
  }

  .one {
    display: block;
  }

  .active a {
    margin: 15px 0;
  }

  .nav-list li a {
    transition: 0.3s all ease-in-out;
  }

  .nav-list {
    flex-direction: row;
    width: 100%;
    margin-left: -10%;
  }

  .nav-list li a:hover {
    color: hsl(157, 86%, 44%);
    text-decoration: underline;
  }

  .ul-items {
    display: flex;
    flex-direction: row;
    width: 100%;
    margin-left: 42%;
  }

  .section-text {
    margin-top: 10%;
    justify-content: center;
    width: 100%;
  }

  .section-text p {
    font-size: 35px;
  }

  h1 .first {
    font-size: 4.5rem;
  }

  .words p {
    width: 60%;
  }

  .active-box {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 40px 0;
    padding: 0 10%;
  }

  .active {
    display: flex;
    flex-direction: column;
    margin: 20px 2px;
    padding: 5px 18px;
    text-align: start;
    align-items: center;
    width: 30%;
    height: auto;
  }

  .active img {
    width: 60px;
  }

  .active p {
    margin: 20px 0;
    align-items: center;
  }

  .active:hover {
    border: 3px solid #fff;
    transition: 2s all ease-out;
    box-shadow:
      0 5px 10px rgba(222, 222, 222, 0.82),
      0 5px 10px rgba(222, 222, 222, 0.82),
      0 5px 10px rgba(222, 222, 222, 0.82),
      0 5px 10px rgba(222, 222, 222, 0.82);
    cursor: pointer;
  }

  .show {
    display: block;
    width: 100%;
    margin: 30px 110px;
    align-items: center;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    color: #fff;
    padding: 0 35.5%;
    text-transform: uppercase;
    text-decoration: underline;
  }

  .show:hover {
    color: aquamarine;
  }

  .love {
    display: none;
  }

  .space3 {
    width: 46px;
    height: 2px;
    align-self: center;
    background-color: rgba(236, 82, 66, 1);
    margin-top: -25px;
    margin-bottom: 30px;
    margin-left: 48%;
  }

  .head-us {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-content: center;
    align-items: center;
  }

  .btn {
    display: none;
  }

  .aka-cont {
    width: 100%;
  }

  .aka-box {
    width: 35%;
    display: flex;
    flex-direction: row;
  }

  .aka-box p {
    width: 30%;
    padding-top: 32px;
  }

  .aka-text {
    width: 35%;
    margin-left: -50px;
    padding-top: 10px;
  }

  .about-text {
    margin-top: 10%;
    text-align: center;
    margin-left: 0;
    width: 100%;
  }

  .about-text p {
    display: none;
  }

  .about-text h1 {
    margin: 0 20%;
    padding: 20px 30px;
    font-size: 40px;
  }

  .words {
    width: 100%;
    margin-left: 0;
    margin-left: 2.8%;
  }

  .words .about1 {
    background: #fff;
    text-align: center;
    width: 50%;
    line-height: 25px;
    padding: 30px 30px;
    margin: 30px 25%;
  }

  .words .about2 {
    width: 60%;
    margin-left: 20%;
  }

  .sec-akara {
    width: 100%;
    text-align: center;
    margin-left: 0;
  }

  .maka-box {
    width: 100%;
    padding: 20px 30px;
    align-self: center;
  }

  .etiti-text {
    width: 100%;
    text-align: center;
    margin-left: 0;
  }

  .logo-main {
    width: 50%;
    justify-content: center;
    padding: 10px -5%;
    margin-left: 25%;
  }

  .maka-d {
    width: 100%;
    display: flex;
    flex-direction: column;
    padding: 20px 30px;
  }

  .maka-d:nth-child(even) {
    display: flex;
  }

  .ncheta {
    display: flex;
    flex-direction: row;
    margin-top: 40px;
    width: 100%;
    justify-content: center;
  }

  .image {
    margin-top: -22px;
  }

  .okwu {
    margin-left: 5%;
  }
}

/* mobile view */

@media screen and (max-width: 768px) {
  .hamburger {
    display: block;
    cursor: pointer;
    color: #272a31;
  }

  .hamburger.active {
    background-color: transparent;
  }

  .hamburger.active .line:nth-child(2) {
    opacity: 0;
    background-color: #fff;
  }

  .hamburger.active .line:nth-child(1) {
    transform: translateY(8px) rotate(45deg);
    background-color: #fff;
  }

  .hamburger.active .line:nth-child(3) {
    transform: translateY(-8px) rotate(-45deg);
    background-color: #fff;
  }

  .nav-list {
    margin: 22px 0;
    margin-left: 40px;
    display: flex;
    flex-direction: column;
    text-align: start;
  }

  .ul-items.active {
    right: 0;
  }

  .first-head {
    display: none;
  }

  .ul-items {
    flex-direction: column;
    position: fixed;
    height: 100%;
    width: 100%;
    margin-left: -40px;
    text-align: center;
    transition: 0.3s;
    padding-top: 100px;
    background-color: rgb(236, 82, 66, 0.8);
    backdrop-filter: blur(8px);
    top: 0;
  }

  .one {
    display: none;
  }

  .ul-items li a {
    color: #fff;
    font-size: 22px;
    padding-top: 12px;
    background-color: rgb(236, 82, 66, 0.8);
    backdrop-filter: blur(8px);
    align-items: flex-start;
    transition: 1s ease-in-out;
  }

  .ul-items li a:hover {
    background-color: rgb(236, 82, 66, 0.8);
    backdrop-filter: blur(8px);
    color: #000;
  }

  .link {
    display: block;
  }

  .ul-items li {
    border: none;
    margin-left: 36px;
    margin-top: 30px;
  }

  .ul-items li:last-child {
    border: none;
    margin-left: 23px;
    margin-top: 20px;
  }
}
